Skip to content

Unarchive an entity

POST
/api/subscriptions/entities/{id}/unarchive
curl --request POST \
--url https://api.usegro.co/api/subscriptions/entities/example/unarchive \
--header 'X-API-Key: <X-API-Key>'
id
required
string
Media typeapplication/json
object
data
required
object
id
required
string
name
required
string
created_at
string
nullable
updated_at
string
nullable
is_active
required
boolean
account_id
required
string
profile_id
required
string
archived_at
string
nullable
image_url
string
nullable
wizard_id
string
nullable
entity_type
required
string
attributes
string

Example generated

{
"data": {
"id": "example",
"name": "example",
"created_at": "example",
"updated_at": "example",
"is_active": true,
"account_id": "example",
"profile_id": "example",
"archived_at": "example",
"image_url": "example",
"wizard_id": "example",
"entity_type": "example",
"attributes": "example"
}
}